Bug 250944 - Descripton text needs to be updated to identify the *at* command is not the word "at"
Descripton text needs to be updated to identify the *at* command is not the w...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: at (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-05 17:58 EDT by Amber Graner
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 08:01:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amber Graner 2007-08-05 17:58:23 EDT
Description of problem: When running the system-config-services command, the
text description for the "at" package is not clear. The description is as
follows (cut and pasted):

Runs commands scheduled by the at command at the time specified when at was run,
and runs batch commands when the load average is low enough.

all commands referenced in text should be clearly identified and in the
description above it reads as the *word* at not the *at* command.


Version-Release number of selected component (if applicable):

at-3.1.10-13.fc7


How reproducible: Always


Steps to Reproduce:
1. run system-config-services
2. select the *at* service in the left column
3. read the description
  
Actual results:

See above

Expected results:

the *at* command should be in quotes or other semantics as defined by the Fedora
Docs Project.

Additional info:
Comment 1 Nils Philippsen 2007-08-28 03:26:47 EDT
The description of a service gets pulled from the init script of the respective
service, in this case from /etc/init.d/atd. I'll change the component to the
"at" (<- in quotes! ;-) package and reassign.
Comment 2 Marcela Mašláňová 2007-08-28 03:45:45 EDT
I thought so ;-) thanks.
Comment 3 Marcela Mašláňová 2007-10-05 08:01:10 EDT
Will be fix only in devel branch :)

Note You need to log in before you can comment on or make changes to this bug.